.TableFormat {
	border-collapse: collapse;
	margin: 15px 2%;
	width: 95%;
	border-top: 2px solid #12242d;
	border-bottom: 2px solid #12242d;
}
.TableFormat th, .TableFormat td {
	padding: 5px 5px;
	border-bottom: 1px solid #12242d;
	border-top: 1px solid #12242d;
	text-align: left;
}
.TableFormat th {
	text-decoration: bold;
}
.TableFormat tr:hover {
	background-color: #9cd3e8;
}
.TableFormatSection th, .TableFormatSection td{
	text-align: center;
	background-color: #77cdd7;
	border-bottom: 0;
	border-top: 0;
}
.TableFormatModifInfo {
	width: 20px;
}
.TableFormat img {
	width:15px;
	height:15px;
}
.TableFormat textarea {
	padding: 5px;
}